@media (min-width: 769px) {
  #bspack.wrap {
    padding-top: 80px;
  }
}
#bspack .l-keyVisual {
  padding-top: 0;
}
@media (max-width: 768px) {
  #bspack .l-keyVisual {
    padding-bottom: 2.5rem;
  }
}
#bspack .l-keyVisual__flex {
  border-top: 0.5rem solid #c81d33;
  position: relative;
  padding: 0;
  line-height: 0;
}
#bspack .l-keyVisual__flex .l-keyVisual__img {
  max-width: inherit;
  aspect-ratio: auto;
}
@media screen and (max-width: 1480px) {
  #bspack .l-keyVisual__flex .l-keyVisual__img {
    width: 100%;
  }
}
#bspack .l-keyVisual__flex .l-keyVisual__text {
  position: absolute;
  bottom: 40px;
  left: 50%;
  margin-left: -26px;
  font-size: 11px !important;
  line-height: 1.6363636364 !important;
  letter-spacing: 0.63px;
  color: #fff;
}
@media screen and (max-width: 1440px) {
  #bspack .l-keyVisual__flex .l-keyVisual__text {
    bottom: 2.4vw;
    left: 50%;
    margin-left: -1.7vw;
    font-size: 0.76vw !important;
    letter-spacing: 0.02rem;
  }
}
#bspack .l-keyVisual__flex .l-keyVisual__text a {
  text-decoration: underline;
  color: #fff;
}
#bspack .l-keyVisual__flex .l-keyVisual__text a:hover {
  text-decoration: none;
}
#bspack .l-keyVisualSp {
  position: relative;
}
#bspack .l-keyVisualSp .l-keyVisual__text {
  position: absolute;
  bottom: 8.8vw;
  left: 6.3vw;
  font-size: 2.67vw;
  line-height: 1.4;
  letter-spacing: 0.02rem;
  color: #fff;
}
#bspack .l-keyVisualSp .l-keyVisual__text a {
  text-decoration: underline;
  color: #fff;
}
#bspack .l-localNav__anchor {
  margin-top: 1.6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.4rem 5.2%;
}
@media (min-width: 769px) {
  #bspack .l-localNav__anchor {
    display: none;
  }
}
#bspack .l-localNav__anchor .link {
  display: block;
  width: 47.4%;
}
#bspack .l-localNav__anchor .link img {
  max-width: 100%;
}

#bspack .l-keyVisual .l-localNav__contact .l-contact__box .l-contact__boxDetail {
  padding: 0;
}

@media (min-width: 769px) {
  #bspack .l-header__under {
    height: 50px;
  }
}
#bspack .l-header__nav {
  gap: 21px;
}
@media screen and (max-width: 1340px) {
  #bspack .l-header__nav {
    gap: 10px;
  }
}
@media screen and (max-width: 1270px) {
  #bspack .l-header__nav {
    gap: 10px;
  }
}
#bspack .l-header__nav__item--contact {
  text-align: center;
}
@media (min-width: 769px) {
  #bspack .l-header__nav__item--contact {
    padding-block: 10px;
  }
}
@media screen and (min-width: 1480px) {
  #bspack .l-header__nav__item--contact {
    width: 19rem;
    padding-inline: 15px;
  }
}
#bspack .l-header__nav__item--contact.--gray {
  background-color: #4c4c4c;
}
@media screen and (min-width: 1480px) {
  #bspack .l-header__nav__item--contact.--ml8 {
    margin-left: -0.8rem;
  }
}
#bspack .l-localNav__contact {
  margin-top: 14px;
  padding-inline: 20px;
  padding-bottom: 61px;
}
@media (max-width: 768px) {
  #bspack .l-localNav__contact {
    margin-top: 0;
    padding-bottom: 0;
    border: none;
    padding: 1.4rem 2rem 0;
    width: auto;
  }
}
#bspack .l-localNav__contact__note {
  margin-bottom: 8.4rem;
  margin-inline: auto;
  max-width: 118.2rem;
  font-size: 1.3rem;
  line-height: 1.6923076923;
  letter-spacing: 0.06em;
  text-align: left;
}
@media (max-width: 768px) {
  #bspack .l-localNav__contact__note {
    margin-bottom: 0;
    font-size: 0.9rem;
    line-height: 1.5555555556;
  }
}
#bspack .l-localNav__contact__note .cl-red {
  color: #c81d33;
  text-decoration: underline;
}
#bspack .l-localNav__contact__title {
  font-weight: bold;
}
#bspack .l-localNav__contact__title.__title01 {
  padding-top: 25px;
  padding-bottom: 0;
  margin-bottom: 9px;
  font-size: 2rem;
  line-height: 1.8;
}
@media screen and (max-width: 1480px) {
  #bspack .l-localNav__contact__title.__title01 {
    padding-top: 5px;
    font-size: 1.8rem;
  }
}
#bspack .l-localNav__contact__title.__title02 {
  margin-bottom: 19px;
}
#bspack .l-localNav__contact__img {
  max-width: 540px;
  margin: 0 auto 37px;
}
@media (max-width: 768px) {
  #bspack .l-localNav__contact__boxDetail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 28rem;
    margin-inline: auto;
    gap: 3.5rem;
  }
}
#bspack .l-localNav__contact__boxDetail__btn--red {
  width: 100%;
  max-width: 315px;
  letter-spacing: 0.08em;
  position: relative;
}
#bspack .l-localNav__contact__boxDetail__btn--red.--gray {
  background-color: #4c4c4c;
  border-color: #4c4c4c;
}
#bspack .l-localNav__contact__boxDetail__btn--red .--label {
  position: absolute;
  top: -3rem;
  left: 10%;
  width: 80%;
}
@media (max-width: 768px) {
  #bspack .l-localNav__contact__boxDetail__btn--red .--label {
    top: -2.5rem;
    left: 17%;
    width: 64%;
  }
}
#bspack .lp-fixedbnr {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: fixed;
  bottom: 3rem;
  right: 0;
  z-index: 10;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}
@media (max-width: 768px) {
  #bspack .lp-fixedbnr {
    display: none;
  }
}
#bspack .lp-fixedbnr .lp-fixedbnr__anchor {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  display: block;
  width: 30.2rem;
  padding-left: 2.6rem;
  color: #000;
  text-decoration: none;
  border-radius: 0.8rem 0 0 0.8rem;
  border: #cc0033 solid 2px;
  border-right: none;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 9.4px 0.6px rgba(0, 0, 0, 0.29);
          box-shadow: 0px 0px 9.4px 0.6px rgba(0, 0, 0, 0.29);
}
#bspack .lp-fixedbnr .lp-fixedbnr__anchor__img {
  -webkit-transition: height 0.5s;
  transition: height 0.5s;
  height: 24rem;
  overflow: hidden;
  position: relative;
}
#bspack .lp-fixedbnr .lp-fixedbnr__anchor__img.is-small {
  height: 10rem;
}
#bspack .lp-fixedbnr .lp-fixedbnr__anchor__img.is-small img:nth-child(1) {
  position: relative;
  top: -1.3rem;
}
#bspack .lp-fixedbnr .lp-fixedbnr__anchor__img.is-small img:nth-child(2) {
  opacity: 0;
}
#bspack .lp-fixedbnr .lp-fixedbnr__anchor__img.is-small img:nth-child(3) {
  bottom: -1rem;
}
#bspack .lp-fixedbnr .lp-fixedbnr__anchor__img img {
  width: 27.3rem;
  vertical-align: top;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
#bspack .lp-fixedbnr .lp-fixedbnr__anchor__img img:nth-child(3) {
  position: absolute;
  bottom: 0;
  left: 0;
}
#bspack .lp-fixedbnr .lp-fixedbnr__close {
  position: absolute;
  top: 0;
  left: 0;
  width: 2.8rem;
  height: 100%;
  cursor: pointer;
  background-color: #cc0033;
  border-radius: 0.8rem 0 0 0.8rem;
  z-index: 2;
}
#bspack .lp-fixedbnr .lp-fixedbnr__close:before {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 0.8rem;
  display: block;
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  margin-top: -0.4rem;
  border-top: #fff solid 0.2rem;
  border-right: #fff solid 0.2rem;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#bspack .lp-fixedbnr.is-hide {
  -webkit-transform: translateX(calc(100% - 2.6rem));
          transform: translateX(calc(100% - 2.6rem));
}
#bspack .lp-fixedbnr.is-hide .lp-fixedbnr__close:before {
  left: 1.3rem;
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}
#bspack .l-header__under {
  margin-left: auto;
}
@media screen and (min-width: 1201px) {
  #bspack .l-header__nav__item {
    margin-left: 20px;
  }
  #bspack .l-header__nav__item--contact {
    width: 202px;
    margin-left: 15px;
    border-radius: 5px;
  }
  #bspack .l-header__nav__item--contact.--ml8 {
    margin-left: 7px;
  }
}
#bspack .l-point {
  padding: 40px 0 48px;
}
@media (min-width: 769px) {
  #bspack .l-point {
    padding: 75px 0 108px;
  }
}
#bspack .l-point__caution--list.fw-b {
  font-weight: bold;
}
#bspack .l-point__caution--list.is-notasterisk:before {
  display: none;
}
#bspack .l-point__caution--list.is-notasterisk a {
  text-decoration: none;
  color: inherit;
}
#bspack .l-point__security {
  margin-top: 5.8rem;
  margin-bottom: 0;
  padding: 6rem 7.5rem 7.3rem;
  border-radius: 12px;
  background-color: #fff;
}
#bspack .l-point__security--title {
  text-align: center;
}
#bspack .l-point__security--title img {
  width: 100%;
}
#bspack .l-point__security--group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 5.3rem;
  text-align: left;
}
@media (max-width: 768px) {
  #bspack .l-point__security--group {
    margin-top: 1.2rem;
    display: block;
  }
}
#bspack .l-point__security--group .group--left {
  margin-left: 1.3rem;
  width: 47%;
  max-width: 37.5rem;
}
@media screen and (min-width: 769px) and (max-width: 1080px) {
  #bspack .l-point__security--group .group--left {
    margin-left: 0;
  }
}
@media (max-width: 768px) {
  #bspack .l-point__security--group .group--left {
    margin-left: 0;
    max-width: inherit;
  }
}
#bspack .l-point__security--group .group--left img {
  width: 100%;
  vertical-align: top;
}
#bspack .l-point__security--group .group--right {
  width: 47%;
  max-width: 36.8rem;
}
@media (min-width: 769px) {
  #bspack .l-point__security--group .group--right {
    padding-top: 0.5rem;
    padding-right: 15px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1080px) {
  #bspack .l-point__security--group .group--right {
    padding-right: 0;
  }
}
@media (max-width: 768px) {
  #bspack .l-point__security--group .group--right {
    margin-top: 2rem;
    max-width: inherit;
  }
}
#bspack .l-point__security--group .group--right .txt {
  margin-bottom: 1.8rem;
  font-size: 1.6rem;
  line-height: 2.6rem;
  letter-spacing: 0.09em;
}
@media screen and (min-width: 769px) and (max-width: 1080px) {
  #bspack .l-point__security--group .group--right .txt {
    font-size: 1.4rem;
  }
}
@media (max-width: 768px) {
  #bspack .l-point__security--group .group--right .txt {
    display: none;
  }
}
#bspack .l-point__security--group .group--right .btn {
  max-width: 24.5rem;
  min-width: inherit;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-inline: 0 15px;
  text-align: center;
}
@media (min-width: 769px) {
  #bspack .l-point__security--group .group--right .btn {
    margin-inline: auto;
  }
}
@media (max-width: 768px) {
  #bspack .l-point__security--group .group--right .btn {
    max-width: inherit;
  }
}
@media (max-width: 768px) {
  #bspack .l-point__security.is-sp {
    padding: 0;
    margin: 1.6rem 1.3% 5rem;
    background-color: transparent;
    position: relative;
  }
  #bspack .l-point__security.is-sp .btn {
    width: 84.9%;
    position: absolute;
    bottom: 10.5vw;
    left: 7.8%;
  }
  #bspack .l-point__security.is-sp img {
    width: 100%;
    vertical-align: top;
  }
}
@media (min-width: 769px) {
  #bspack .l-price {
    padding-bottom: 72px;
  }
}
#bspack .l-price .group-bg {
  background-color: #ffdbe3;
}
@media (min-width: 769px) {
  #bspack .l-price .group-bg {
    margin-top: 3rem;
    margin-inline: -6rem;
    padding-inline: 6rem;
    padding-block: 2rem 4rem;
  }
}
@media (max-width: 768px) {
  #bspack .l-price .group-bg {
    margin-top: 3rem;
    margin-inline: -6%;
    padding-inline: 6%;
    padding-block: 2rem 2rem;
  }
}
@media (min-width: 769px) {
  #bspack .l-price__flexAdd {
    margin-bottom: 22px;
  }
}
#bspack .l-price__flex--ttl {
  margin-top: 0;
}
#bspack .l-price__flex--ttl02 {
  width: 42.6rem;
  margin-top: -0.5rem;
  margin-inline: auto;
}
#bspack .l-price__flex--ttl02 img {
  width: 100%;
}
@media (max-width: 768px) {
  #bspack .l-price__flex--ttl02 {
    width: 28.5rem;
  }
}
#bspack .l-price__slider {
  padding-top: 2.5rem;
}
#bspack .l-price__slider--item:before {
  left: -14px !important;
  top: -12px !important;
}
#bspack .l-price__slider--item img {
  aspect-ratio: 714/1556;
}
#bspack .l-price__slider .slider01:before {
  background-image: url(/content/dam/nttcom/hq/jp/business/lp/bspack/img/202505/plan_no01.png);
}
#bspack .l-price__slider .slider02:before {
  background-image: url(/content/dam/nttcom/hq/jp/business/lp/bspack/img/202505/plan_no02.png);
}
#bspack .l-price__slider .slider03:before {
  background-image: url(/content/dam/nttcom/hq/jp/business/lp/bspack/img/202505/plan_no03.png);
}
#bspack .l-price__slider02 {
  margin-top: 3.5rem;
  margin-bottom: 4rem;
}
@media (max-width: 768px) {
  #bspack .l-price__slider02 {
    margin-top: 1rem;
  }
}
@media (min-width: 769px) {
  #bspack .l-price__slider02 .l-price__slider--item:before {
    left: -14px !important;
    top: -12px !important;
  }
}
@media (max-width: 768px) {
  #bspack .l-price__slider02 .l-price__slider--item:before {
    left: -14px !important;
    top: -6px !important;
  }
}
#bspack .l-price__slider02 .l-price__slider--item img {
  aspect-ratio: 714/558;
}
#bspack .l-price__consultation img {
  max-width: 100%;
  height: auto;
}
#bspack .l-price__consultation__title {
  width: 537px;
  margin-inline: auto;
  margin-top: 53px;
}
@media (max-width: 768px) {
  #bspack .l-price__consultation__title {
    width: 86.8vw;
    margin-top: 1rem;
  }
}
#bspack .l-price__consultation__text {
  width: 895px;
  margin-inline: auto;
  margin-top: 6px;
}
@media (max-width: 768px) {
  #bspack .l-price__consultation__text {
    width: 78vw;
    margin-left: 10.1333333333vw;
    margin-top: 1.7rem;
  }
}
#bspack .l-price__consultation__btn {
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
}
@media (max-width: 768px) {
  #bspack .l-price__consultation__btn {
    margin-top: 1.3rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
#bspack .l-price__consultation__btn .item {
  padding-inline: 65px;
  padding-bottom: 15px;
  position: relative;
}
@media (max-width: 768px) {
  #bspack .l-price__consultation__btn .item {
    padding-inline: 0;
    padding-bottom: 0.9rem;
  }
}
@media (min-width: 769px) {
  #bspack .l-price__consultation__btn .item:nth-child(1):before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border-left: 1px solid #c03;
  }
}
#bspack .l-price__consultation__btn .item p {
  padding-block: 8px 11px;
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.025em;
  color: #333;
}
@media (max-width: 768px) {
  #bspack .l-price__consultation__btn .item p {
    font-size: 12px;
    letter-spacing: 0.05em;
  }
}
#bspack .l-price__consultation__btn .item a {
  width: 325px;
  padding-block: 11px;
  margin-inline: auto;
  letter-spacing: 0.06em;
}
@media (min-width: 769px) {
  #bspack .l-price__consultation__btn .item a:before {
    right: 20px;
  }
}
@media (max-width: 768px) {
  #bspack .l-price__consultation__btn .item a {
    width: 76%;
    min-width: 25.7rem;
  }
}
@media (min-width: 769px) {
  #bspack .l-convenient {
    padding-bottom: 64px;
  }
}
@media (max-width: 768px) {
  #bspack .l-convenient {
    padding-bottom: 4.8vw;
  }
}
@media (min-width: 769px) {
  #bspack .l-convenient .l-pointNext__arrow {
    padding-top: 45px;
    margin-bottom: 68px;
  }
}
@media (max-width: 768px) {
  #bspack .l-convenient .l-pointNext__arrow {
    padding-top: 2.6rem;
    padding-bottom: 0;
    margin-bottom: 3.8rem;
  }
}
@media (min-width: 769px) {
  #bspack .l-convenient .l-pointNext__arrow__additionally {
    width: 479px;
    margin-bottom: -15px;
  }
}
@media (max-width: 768px) {
  #bspack .l-convenient .l-pointNext__arrow__additionally {
    height: 7.8rem;
    margin-bottom: -0.4rem;
  }
}
#bspack .l-convenient__ttl {
  padding-top: 16px;
  margin-bottom: 54px;
  font-size: 31px;
  line-height: 33px;
  letter-spacing: 0.1em;
  font-weight: bold;
  text-align: center;
  color: #cc0033;
}
@media (max-width: 768px) {
  #bspack .l-convenient__ttl {
    padding-top: 0;
    font-size: 4.4vw;
    line-height: 1.064516129;
  }
}
#bspack .l-convenient__ttl span {
  position: relative;
}
#bspack .l-convenient__ttl span:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  border-bottom: 11px solid #f6da88;
}
@media (min-width: 769px) {
  #bspack .l-convenient__relative {
    position: relative;
  }
}
@media (min-width: 769px) {
  #bspack .l-convenient__cards {
    padding-block: 60px;
    padding-inline: 35px;
    overflow: hidden;
    position: relative;
    width: 1600px;
    top: 0;
    left: 50%;
    margin-left: -800px;
  }
}
@media (max-width: 768px) {
  #bspack .l-convenient__cards {
    width: 100%;
    max-width: inherit;
    padding-block: 3rem;
  }
}
@media (max-width: 768px) {
  #bspack .l-convenient__cards .swiper-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 7.2vw;
    -webkit-transform: none !important;
            transform: none !important;
  }
}
#bspack .l-convenient__cards .card {
  position: relative;
}
@media (min-width: 769px) {
  #bspack .l-convenient__cards .card {
    opacity: 0.2;
    width: 470px;
  }
  #bspack .l-convenient__cards .card.swiper-slide-active {
    opacity: 1;
  }
}
@media (max-width: 768px) {
  #bspack .l-convenient__cards .card {
    width: 84.2666666667vw !important;
    margin-right: 0 !important;
  }
  #bspack .l-convenient__cards .card:nth-child(n+4) {
    display: none;
  }
}
#bspack .l-convenient__cards .card img {
  max-width: 100%;
  height: auto;
  display: block;
}
#bspack .l-convenient__cards .card--icon:before {
  content: "";
  position: absolute;
  top: -39px;
  left: -35px;
  width: 99px;
  height: 99px;
  background: url(/content/dam/nttcom/hq/jp/business/lp/bspack/img/202507/convenient_icon.png);
  background-size: 100%;
}
@media (max-width: 768px) {
  #bspack .l-convenient__cards .card--icon:before {
    width: 15.8666666667vw;
    height: 16vw;
    top: -5.2vw;
    left: -6.1333333333vw;
  }
}
#bspack .l-convenient__cards .card__banner {
  position: absolute;
  bottom: 42px;
  left: 16px;
  right: 52px;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
@media (min-width: 769px) {
  #bspack .l-convenient__cards .card__banner:hover {
    opacity: 0.8;
  }
}
@media (max-width: 768px) {
  #bspack .l-convenient__cards .card__banner {
    bottom: 8vw;
    left: 2.6666666667vw;
    right: 8.2666666667vw;
  }
}
#bspack .l-convenient__cards .card .l-contact__boxDetail__right__btn {
  padding-block: 13px;
  position: absolute;
  bottom: 42px;
  left: 44px;
  right: 44px;
  width: auto;
  text-align: center;
  letter-spacing: 0.05em;
}
#bspack .l-convenient__cards .card .l-contact__boxDetail__right__btn:before {
  right: 22px;
}
@media (max-width: 768px) {
  #bspack .l-convenient__cards .card .l-contact__boxDetail__right__btn {
    padding-block: 2.4vw;
    bottom: 8vw;
    left: 7.8666666667vw;
    right: 7.8666666667vw;
    max-width: inherit;
  }
  #bspack .l-convenient__cards .card .l-contact__boxDetail__right__btn:before {
    right: 4vw;
  }
}
#bspack .l-convenient__cards .swiper-pagination {
  bottom: 12px;
  line-height: 0;
}
#bspack .l-convenient__cards .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  border: 1px solid #c03;
  background-color: transparent;
  margin-inline: 8px;
  opacity: 1;
}
#bspack .l-convenient__cards .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #c03;
}
#bspack .l-convenient__cards .swiper-pagination3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 12px;
  line-height: 0;
}
@media (max-width: 768px) {
  #bspack .l-convenient__cards .swiper-pagination3 {
    display: none;
  }
}
#bspack .l-convenient__cards .swiper-pagination3 .bullet {
  display: block;
  width: 12px;
  height: 12px;
  border: 1px solid #c03;
  background-color: transparent;
  margin-inline: 8px;
  border-radius: 50%;
  opacity: 1;
  cursor: pointer;
}
#bspack .l-convenient__cards .swiper-pagination3 .bullet.active {
  background-color: #c03;
}
#bspack .l-convenient__cards .swiper-button-prev, #bspack .l-convenient__cards .swiper-button-next {
  width: 68px;
  height: 68px;
  top: 50%;
  margin-top: -34px;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
@media (min-width: 769px) {
  #bspack .l-convenient__cards .swiper-button-prev:hover, #bspack .l-convenient__cards .swiper-button-next:hover {
    opacity: 0.8;
  }
}
#bspack .l-convenient__cards .swiper-button-prev:after, #bspack .l-convenient__cards .swiper-button-next:after {
  display: none;
}
#bspack .l-convenient__cards .swiper-button-prev img, #bspack .l-convenient__cards .swiper-button-next img {
  width: 68px;
}
@media (max-width: 768px) {
  #bspack .l-convenient__cards .swiper-button-prev, #bspack .l-convenient__cards .swiper-button-next {
    display: none;
  }
}
#bspack .l-convenient__cards .swiper-button-prev {
  left: 50%;
  margin-left: -317px;
}
#bspack .l-convenient__cards .swiper-button-next {
  right: 50%;
  margin-right: -317px;
}
@media (min-width: 769px) {
  #bspack .l-convenient__cards.disable-slider {
    padding-bottom: 0;
    width: 100%;
    left: 0;
    margin-left: 0;
  }
  #bspack .l-convenient__cards.disable-slider .swiper-button-prev, #bspack .l-convenient__cards.disable-slider .swiper-button-next, #bspack .l-convenient__cards.disable-slider .swiper-pagination {
    display: none;
  }
  #bspack .l-convenient__cards.disable-slider .swiper-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: min(40px, 3.7735849057%);
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #bspack .l-convenient__cards.disable-slider .card {
    opacity: 1;
    width: min(470px, 44.3396226415%);
  }
}
#bspack .l-pointNext__arrow:before {
  top: 99%;
}
@media (max-width: 768px) {
  #bspack .l-terminalInfo__box {
    padding-inline: 22px;
  }
  #bspack .l-terminalInfo__box__item {
    padding-inline: 18px;
  }
}
#bspack .l-terminalInfo__caution {
  position: relative;
  display: block;
  padding: 58px 54px 65px 57px;
  border: 2px solid #cc0033;
  border-radius: 12px;
}
@media (min-width: 769px) {
  #bspack .l-terminalInfo__caution {
    margin-top: 66px;
    width: 76.2rem;
  }
}
@media screen and (min-width: 769px) and (max-width: 1080px) {
  #bspack .l-terminalInfo__caution {
    padding: 38px 44px 45px;
  }
}
@media (max-width: 768px) {
  #bspack .l-terminalInfo__caution {
    margin-top: 0;
    padding: 3.2rem 1.8rem 2.5rem;
    border-width: 1px;
  }
}
#bspack .l-terminalInfo__caution img {
  max-width: 100%;
  height: auto;
}
#bspack .l-terminalInfo__caution a {
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  line-height: 1;
  display: block;
}
@media (min-width: 769px) {
  #bspack .l-terminalInfo__caution a:hover {
    opacity: 0.8;
  }
}
#bspack .l-terminalInfo__caution .bnr02 {
  margin-top: 20px;
}
@media (max-width: 768px) {
  #bspack .l-terminalInfo__caution .bnr02 {
    margin-top: 1.9rem;
  }
}
#bspack .menu-sticky-sp {
  z-index: 101;
}
#bspack .menu-sticky-sp .item {
  width: calc(50% - 7px);
}
#bspack .menu-sticky-sp .item.--gray {
  background-color: #4c4c4c;
  border-color: #4c4c4c;
}
#bspack .menu-sticky-sp .item:before {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  top: 50%;
  -webkit-transform: translate3d(0, -50%, 0) rotate(45deg) scale(1);
          transform: translate3d(0, -50%, 0) rotate(45deg) scale(1);
  right: 15px;
  border-top: 2px solid;
  border-right: 2px solid;
}
@media (min-width: 769px) {
  #bspack .l-contact {
    padding-bottom: 7.4rem;
  }
}
@media (min-width: 769px) {
  #bspack .l-contact__boxDetail {
    padding: 4.5rem 0 5.5rem;
  }
}
@media (max-width: 768px) {
  #bspack .l-contact__boxDetail {
    padding-bottom: 2.8rem;
  }
}
@media (max-width: 768px) {
  #bspack .l-contact__boxDetail__right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (min-width: 769px) {
  #bspack .l-contact__boxDetail__right {
    max-width: 710px;
    gap: 2.6rem 2rem;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
#bspack .l-contact__boxDetail__right__btn {
  width: 100%;
}
#bspack .l-contact__boxDetail__right__btn.--red {
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  background: #c03;
  color: #fff;
}
#bspack .l-contact__boxDetail__right__btn.--red:before {
  border-color: #fff;
}
@media (min-width: 769px) {
  #bspack .l-contact__boxDetail__right__btn {
    padding-block: 9px;
  }
  #bspack .l-contact__boxDetail__right__btn.--red {
    padding-block: 16px;
    width: calc(50% - 1rem);
  }
  #bspack .l-contact__boxDetail__right__btn.--red:hover {
    opacity: 0.6;
  }
  #bspack .l-contact__boxDetail__right__btn.modal_link {
    min-width: 28.6rem;
  }
}
@media (min-width: 769px) {
  #bspack .l-relation__bnr {
    width: 50%;
  }
}